How to install ruby-entypo-rails on Debian Unstable (Sid)